@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.WF2IeyxrNU:before {
  content: "\e000";
}
.umckaYUmt:before {
  content: "\e001";
}
.JVd30D:before {
  content: "\e002";
}
.tjGZjhkag1l:before {
  content: "\e003";
}
.IEhFwFOA:before {
  content: "\e004";
}
.oQn64h:before {
  content: "\e005";
}
.jajJgSdrbJ:before {
  content: "\e006";
}
.dJifMmI:before {
  content: "\e007";
}
.vyInMdkp:before {
  content: "\e008";
}
.viwoALCf:before {
  content: "\e009";
}
.vwsfLoIck:before {
  content: "\e00a";
}
.aR3uQhqUWv:before {
  content: "\e00b";
}
.NTjchehWI:before {
  content: "\e00c";
}
.NQDoNB:before {
  content: "\e00d";
}
.qaMi80Ra:before {
  content: "\e00e";
}
.KsKmHS:before {
  content: "\e00f";
}
.rh4OXeXahU:before {
  content: "\e010";
}
.lbYhvQ:before {
  content: "\e011";
}
.p3l6sc5L9J:before {
  content: "\e012";
}
.JsQCufRZb:before {
  content: "\e013";
}
.TbucGB:before {
  content: "\e014";
}
.chE1HQbag23:before {
  content: "\e015";
}
.HIosW8pwr8D:before {
  content: "\e016";
}
.oOElXhNp:before {
  content: "\e017";
}
.TZAF9N:before {
  content: "\e018";
}
.YhCJpGBUHW:before {
  content: "\e019";
}
.z0o0zQsjP:before {
  content: "\e01a";
}
.ObqLVk:before {
  content: "\e01b";
}
.mSkCDTY:before {
  content: "\e01c";
}
.sutJ3d6AQqw:before {
  content: "\e01d";
}
.uV489svFP:before {
  content: "\e01e";
}
.e8FVe1V:before {
  content: "\e01f";
}
.TSUNA32o:before {
  content: "\e020";
}
.F1AygiUh:before {
  content: "\e021";
}
.N6PrFRFMt0:before {
  content: "\e022";
}
.d7zNk3mn:before {
  content: "\e023";
}
.FQfW9dWCh:before {
  content: "\e024";
}
.umf4SuU:before {
  content: "\e025";
}
.oKW6bO:before {
  content: "\e026";
}
.yjwGS9JCh:before {
  content: "\e027";
}
.kylVbo5jma:before {
  content: "\e028";
}
.Ub8FO9MlOt:before {
  content: "\e029";
}
.UjbLjSf:before {
  content: "\e02a";
}
.H1tkPpsNvKg:before {
  content: "\e02b";
}
.WjhMN9S:before {
  content: "\e02c";
}
.XLb0tQ:before {
  content: "\e02d";
}
.CwPly27TJit:before {
  content: "\e02e";
}
.ncQdH2VhM:before {
  content: "\e02f";
}
.qhBDkKo1g:before {
  content: "\e030";
}
.HfesWTGjmS:before {
  content: "\e031";
}
.JcBSXF:before {
  content: "\e032";
}
.JxJtJa5Ro:before {
  content: "\e033";
}
.wAeG5sRZW01:before {
  content: "\e034";
}
.pSY4L2wim:before {
  content: "\e035";
}
.Gae05C8vFEY:before {
  content: "\e036";
}
.qJEUTfPlEO:before {
  content: "\e037";
}
.kUgvLC:before {
  content: "\e038";
}
.NnmCf0m:before {
  content: "\e039";
}
.adQlcA:before {
  content: "\e03a";
}
.HojvzV:before {
  content: "\e03b";
}
.CW5YNXOckq:before {
  content: "\e03c";
}
.oBHkuhIR:before {
  content: "\e03d";
}
.KJjsJtHRpSB:before {
  content: "\e03e";
}
.gVa23c:before {
  content: "\e03f";
}
.B3j6a3JUS:before {
  content: "\e040";
}
.LegSUoz:before {
  content: "\e041";
}
.vPO8Aec9:before {
  content: "\e042";
}
.EHFdOQ:before {
  content: "\e043";
}
.Es31IXUFxv:before {
  content: "\e044";
}
.bg9xnzjiy:before {
  content: "\e045";
}
.y0075KbPGb:before {
  content: "\e046";
}
.E5KlZtRRs0:before {
  content: "\e047";
}
.S4zETB2ax:before {
  content: "\e048";
}
.LhjZYnBM:before {
  content: "\e049";
}
.f2TRjfbFR9:before {
  content: "\e04a";
}
.empdWA2:before {
  content: "\e04b";
}
.wVO7j5RT1a:before {
  content: "\e04c";
}
.LDf8wihEmUp:before {
  content: "\e04d";
}
.sXxGEzOccic:before {
  content: "\e04e";
}
.MghT5nLOf:before {
  content: "\e04f";
}
.vHxoYu:before {
  content: "\e050";
}
.txnEqNbxbl:before {
  content: "\e051";
}
.hoLa066:before {
  content: "\e052";
}
.Vqt7GZt5oMq:before {
  content: "\e053";
}
.maQs24olG:before {
  content: "\e054";
}
.ve8d2H9VBzE:before {
  content: "\e055";
}
.fwgDzQ1jBG:before {
  content: "\e056";
}
.o97hNE:before {
  content: "\e057";
}
.MGhL9NZ6AMe:before {
  content: "\e058";
}
.DHY5yJebK3:before {
  content: "\e059";
}
.Va1GwX:before {
  content: "\e05a";
}
.J2GZ1IGbD:before {
  content: "\e05b";
}
.jfFxdJQU3x:before {
  content: "\e05c";
}
.ZeiHJcdA:before {
  content: "\e05d";
}
.jS4KToivIH:before {
  content: "\e05e";
}
.VMpgxSP:before {
  content: "\e05f";
}
.jYbaW5j:before {
  content: "\e060";
}
.frAxZ43:before {
  content: "\e061";
}
.Bz0Vqy9WK2:before {
  content: "\e062";
}
.JuPRC0mpu:before {
  content: "\e063";
}
.fb6CKU:before {
  content: "\e064";
}
.TVfj0YS:before {
  content: "\e065";
}
.ssJxfPrHBh:before {
  content: "\e066";
}
.OgkMMMYxo2:before {
  content: "\e067";
}
.LiP9km9dVm4:before {
  content: "\e068";
}
.SINai6ewh:before {
  content: "\e069";
}
.BDapdxyRN:before {
  content: "\e06a";
}
.zayKWb:before {
  content: "\e06b";
}
.oQPmRY:before {
  content: "\e06c";
}
.CrkKDK:before {
  content: "\e06d";
}
.GhCc0fI3sj:before {
  content: "\e06e";
}
.KPY5dkhiLN:before {
  content: "\e06f";
}
.egPI4xcok0N:before {
  content: "\e070";
}
.mpaORkcl5:before {
  content: "\e071";
}
.puFo1U:before {
  content: "\e072";
}
.O0prbxQ:before {
  content: "\e073";
}
.WODmdP2:before {
  content: "\e074";
}
.sd2EyX:before {
  content: "\e075";
}
.GCgvnlyqN:before {
  content: "\e076";
}
.EyJWHL:before {
  content: "\e077";
}
.Ekd87TK:before {
  content: "\e078";
}
.SiUpsuE:before {
  content: "\e079";
}
.LfUSNiQ:before {
  content: "\e07a";
}
.RiyQUdn0jcd:before {
  content: "\e07b";
}
.GIbxelYrdD:before {
  content: "\e07c";
}
.mNrCloaT:before {
  content: "\e07d";
}
.qGZgvj:before {
  content: "\e07e";
}
.XUfJ44O3:before {
  content: "\e07f";
}
.kf5HuO1hdR:before {
  content: "\e080";
}
.weeWJe:before {
  content: "\e081";
}
.NitacoKN:before {
  content: "\e082";
}
.szPqEmXjE:before {
  content: "\e083";
}
.oHMuirNa:before {
  content: "\e084";
}
.Zu46F6W:before {
  content: "\e085";
}
.rfGhKBQ:before {
  content: "\e086";
}
.P5J7iVhLF:before {
  content: "\e087";
}
.XkPeWVH:before {
  content: "\e088";
}
.HonMQP:before {
  content: "\e089";
}
.HVfgMiuG0:before {
  content: "\e08a";
}
.PNgqN2D:before {
  content: "\e08b";
}
.gfOnp1:before {
  content: "\e08c";
}
.ceKFPSdz:before {
  content: "\e08d";
}
.cMSR9uk:before {
  content: "\e08e";
}
.mIEw44QXab:before {
  content: "\e08f";
}
.Wdttd7eP:before {
  content: "\e090";
}
.HaEZ6Sb7r:before {
  content: "\e091";
}
.ehWbi7x:before {
  content: "\e092";
}
.AGg7trR:before {
  content: "\e093";
}
.nlzGAa8cKy:before {
  content: "\e094";
}
.oT5Oln7c:before {
  content: "\e095";
}
.yq1hABHhJMM:before {
  content: "\e096";
}
.wyxvEK5Fx:before {
  content: "\e097";
}
.fhHjaOU:before {
  content: "\e098";
}
.j53faq725:before {
  content: "\e099";
}
.gKv8lrhdI:before {
  content: "\e09a";
}
.zpTSLrS:before {
  content: "\e09b";
}
.uhzVgkdF0:before {
  content: "\e09c";
}
.F09YSazOrjd:before {
  content: "\e09d";
}
.QDErMBkD0B:before {
  content: "\e09e";
}
.qUehUa8Z:before {
  content: "\e09f";
}
.an5Eds2Hqe:before {
  content: "\e0a0";
}
.alXJbHFisP:before {
  content: "\e0a1";
}
.ceu1EU:before {
  content: "\e0a2";
}
.S8pAQRCzq6x:before {
  content: "\e0a3";
}
.w9XfAKTdP1U:before {
  content: "\e0a4";
}
.gB60fXT:before {
  content: "\e0a5";
}
.NlacjCwRRFq:before {
  content: "\e0a6";
}
.PmO6meO:before {
  content: "\e0a7";
}
.fXMIv7:before {
  content: "\e0a8";
}
.crCSV1Y:before {
  content: "\e0a9";
}
.dFM0fzu0Gf:before {
  content: "\e0aa";
}
.COeumuX:before {
  content: "\e0ab";
}
.UX7ZWCKpp6:before {
  content: "\e901";
}
.LrXHCaJX:before {
  content: "\e902";
}
.KGCYxyafr:before {
  content: "\e903";
}
.ckcYSCJF:before {
  content: "\e904";
}
.a3tog1:before {
  content: "\e905";
}
.kCU9b9foq40:before {
  content: "\e906";
}
.dO9MvnSh:before {
  content: "\e907";
}
.aFiYSYEFw5:before {
  content: "\e908";
}
.Xw2ljNbZzI:before {
  content: "\e909";
}
.uCNWJ9qmD:before {
  content: "\e90a";
}
.GFTsPbV:before {
  content: "\e90b";
}
.mp01rwYa8r:before {
  content: "\e90c";
}
.lou0tu6:before {
  content: "\e90d";
}
.VuGsm0o:before {
  content: "\e90e";
}
.q0pLeZ6:before {
  content: "\e90f";
}
.WDiR1dF:before {
  content: "\e910";
}
.Zd8auSQ6cRb:before {
  content: "\e911";
}
.Rol5Phg:before {
  content: "\e912";
}
.OQwuWh:before {
  content: "\e913";
}
.smYWr5VrVUV:before {
  content: "\e914";
}
.kDv8xv7jw:before {
  content: "\e915";
}
.vHbj0l7:before {
  content: "\e916";
}
.knfuTk:before {
  content: "\e917";
}
.kChRncR7DwR:before {
  content: "\e918";
}
.rolUhKXz:before {
  content: "\e919";
}
.ii9ZMp:before {
  content: "\e91a";
}
.g2X0f1:before {
  content: "\e91b";
}
.Cg1jC8Z:before {
  content: "\e91c";
}
.PL17m3tVQrN:before {
  content: "\e91d";
}
.mm8hJqY3:before {
  content: "\e91e";
}
.QWdS9o5:before {
  content: "\e91f";
}
.MX9y6Ajlm8:before {
  content: "\e920";
}
.ofJQCrbS0zR:before {
  content: "\e921";
}
.om91kenXgpc:before {
  content: "\e922";
}
.KuN4dsJaQ:before {
  content: "\e923";
}
.LEVTKB38D9R:before {
  content: "\e924";
}
.AOwPPu:before {
  content: "\e925";
}
.NQFIwQZgC:before {
  content: "\e926";
}
.VdIGJ5:before {
  content: "\e927";
}
.HkI6VIFk:before {
  content: "\e928";
}
.rosGvKKKs:before {
  content: "\e929";
}
.Ll2JqiGIPk:before {
  content: "\e92a";
}
.NGWfQye36d:before {
  content: "\e92b";
}
.BsOE4PJXj0R:before {
  content: "\e92c";
}
.meIy9mtgtpZ:before {
  content: "\e92d";
}
.fvJwz9vn:before {
  content: "\e92e";
}
.nvqZqkO:before {
  content: "\e92f";
}
.ZxBRRc:before {
  content: "\e930";
}
.XhknKnt6FeH:before {
  content: "\e931";
}
.WiA3PK:before {
  content: "\e932";
}
.qw4SnP:before {
  content: "\e933";
}
.cVgdP5J:before {
  content: "\e934";
}
.YbBqLCRRsd:before {
  content: "\e935";
}
.qURbNomaY:before {
  content: "\e936";
}
.L1MmddgLVo:before {
  content: "\e937";
}
.zNYu4CjaNP:before {
  content: "\e938";
}
.qfqEb8:before {
  content: "\e939";
}
.AYe2QwThXg:before {
  content: "\e93a";
}
.hSLNeRSXz:before {
  content: "\e93b";
}
.rFhu5oS:before {
  content: "\e93c";
}
.Z0aofZt:before {
  content: "\e93d";
}
.z7jcpnp:before {
  content: "\e93e";
}
.RgTKIre:before {
  content: "\e93f";
}
.V7zMzTt:before {
  content: "\e940";
}
.LfZLCl:before {
  content: "\e941";
}
.x8XfRlEM:before {
  content: "\e942";
}
.UfCu2Y0eGa:before {
  content: "\e943";
}
.CDCxpWLVoIn:before {
  content: "\e944";
}
.Lmga1MOphc6:before {
  content: "\e945";
}
.NmPRfLPjnl:before {
  content: "\e946";
}
.l3Nrxul:before {
  content: "\e947";
}
.A9jGgj:before {
  content: "\e948";
}
.s1wXdMUjyln:before {
  content: "\e949";
}
.zZjMaK1Bo:before {
  content: "\e94a";
}
.gY20LkpE:before {
  content: "\e94b";
}
.Ndu7tQT150:before {
  content: "\e94c";
}
.jMctrvLU:before {
  content: "\e94d";
}
.hswT7n7o0G:before {
  content: "\e94e";
}
.qWNXoRRgZfF:before {
  content: "\e94f";
}
.nICDd6vQvgf:before {
  content: "\e950";
}
.OnznBaI:before {
  content: "\e951";
}
.aQKq6LXYNI:before {
  content: "\e952";
}
.VcdZmUls:before {
  content: "\e953";
}
.QD8wiQF:before {
  content: "\e954";
}
.b58Cq8UR:before {
  content: "\e955";
}
.KfdZAT:before {
  content: "\e956";
}
.ofhO4z7xn:before {
  content: "\e957";
}
.E8nsryKNx:before {
  content: "\e958";
}
.LUpWg23u:before {
  content: "\e959";
}
.KutIoIJE3G:before {
  content: "\e95a";
}
.R3D0WCUA9p:before {
  content: "\e95b";
}
.DNl6qO:before {
  content: "\e95c";
}
.xEVQbIw:before {
  content: "\e95d";
}
.oegHuFResjH:before {
  content: "\e95e";
}
.JRj1CXJobu:before {
  content: "\e95f";
}
.yI6rMD0:before {
  content: "\e960";
}
.U1c01xc5j:before {
  content: "\e961";
}
.ARrSgEe14:before {
  content: "\e962";
}
.FIxV341:before {
  content: "\e963";
}
.TXJ6bfOXN9V:before {
  content: "\e964";
}
.EqlaHU:before {
  content: "\e965";
}
.Eyc9wvV:before {
  content: "\e966";
}
.PFMsrn:before {
  content: "\e967";
}
.S9d6gncL:before {
  content: "\e968";
}
.bOkwNzq:before {
  content: "\e969";
}
.C2BHmAK8A:before {
  content: "\e96a";
}
.SfmGKZL47a:before {
  content: "\e96b";
}
.JFaCEoD:before {
  content: "\e96c";
}
.tamTSL:before {
  content: "\e96d";
}
.tOzUOSff:before {
  content: "\e96e";
}
.wMKz2vJ:before {
  content: "\e96f";
}
.NPhCDk:before {
  content: "\e970";
}
.GsjKWU:before {
  content: "\e971";
}
.w7B9MDsk:before {
  content: "\e972";
}
.s1CIMk2Yf:before {
  content: "\e973";
}
.JNe69in:before {
  content: "\e974";
}
.R4vcPbQ:before {
  content: "\e975";
}
.KtMwD4Tx:before {
  content: "\e976";
}
.Cyf2oYR:before {
  content: "\e977";
}
.GsuEXRbS:before {
  content: "\e978";
}
.FOWXX0:before {
  content: "\e979";
}
.FjoYICqZoR:before {
  content: "\e97a";
}
.LHpQwD3TX:before {
  content: "\e97b";
}
.mi502FyF:before {
  content: "\e97c";
}
.vHQ9JZ:before {
  content: "\e97d";
}
.rJOImObOaT:before {
  content: "\e97e";
}
.wT0sc183:before {
  content: "\e97f";
}
